eID middleware |

# eIDMW::PTEID_ExCertNoIssuer Class Reference

Exception class Certificate No Issuer (error code = EIDMW_ERR_CERT_NOISSUER). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExCertNoIssuer:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExCertNoIssuer ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExCertNoIssuer ()
| Destructor.

## Detailed Description

Exception class Certificate No Issuer (error code = EIDMW_ERR_CERT_NOISSUER).

Throw when ask for the issuer of a root certificate Used in : - PTEID_Certificate::getIssuer()

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExCertNoIssuer::PTEID_ExCertNoIssuer | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExCertNoIssuer::~PTEID_ExCertNoIssuer | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h